Structure latest notes from last meeting
Closed, ResolvedPublic

Description

All structure relevant information is assigned to its dedicated sub-task.

Related Objects

StatusAssignedTask
Resolvedreicht
reicht created this task.Jul 10 2017, 11:42 AM
reicht created subtask Restricted Maniphest Task.Jul 10 2017, 11:54 AM
reicht created subtask Restricted Maniphest Task.Jul 10 2017, 11:57 AM
reicht created subtask Restricted Maniphest Task.
reicht raised the priority of this task from Normal to High.Jul 10 2017, 1:18 PM
reicht moved this task from RM ToDo to Sonstige ToDo on the CSI-HD board.Jul 10 2017, 11:52 PM
reicht changed the visibility from "CSI-HD (Project)" to "Public (No Login Required)".Jul 11 2017, 3:51 PM
reicht moved this task from Sonstige ToDo to RM ToDo on the CSI-HD board.
reicht updated the task description. (Show Details)Jul 11 2017, 3:55 PM
reicht moved this task from RM ToDo to Doing on the CSI-HD board.Jul 11 2017, 3:59 PM
reicht claimed this task.
reicht moved this task from Doing to RM ToDo on the CSI-HD board.Jul 19 2017, 3:20 PM
reicht moved this task from RM ToDo to Doing on the CSI-HD board.Jul 19 2017, 5:27 PM
reicht moved this task from Doing to Done on the CSI-HD board.Aug 19 2017, 9:03 PM
reicht moved this task from Done to Doing on the CSI-HD board.
reicht moved this task from Doing to Done on the CSI-HD board.Aug 24 2017, 6:12 PM
reicht closed this task as Resolved.Jun 15 2018, 7:40 PM
reicht closed subtask Restricted Maniphest Task as Resolved.
reicht closed subtask Restricted Maniphest Task as Resolved.
reicht closed subtask Restricted Maniphest Task as Resolved.Jun 15 2018, 7:42 PM